Support

Account

Home Forums ACF PRO ACF PRO Version 5 WordPress Version Support

Solved

ACF PRO Version 5 WordPress Version Support

  • Hello I would like to know what WordPress version supports ACF PRO Version 5.
    My client current uses WordPress 4.0.18, Does it need to be updated before updating to pro version of ACF?

    Thanks,

    M.Y

  • Hi @masahiro

    Thanks for reaching out to us.

    The plugin should work just fine with your current version of the plugin.

    However, we highly recommend using the latest version of WordPress in order to allow the use of new WordPress such as the introduction of termmeta in WP 4.4.

    Cheers.

  • Thank you!
    I noted it.

Viewing 3 posts - 1 through 3 (of 3 total)

You must be logged in to reply to this topic.